Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in libebml
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in libebml
ID: DSA-3538-1
Distribution: Debian
Plattformen: Debian wheezy, Debian jessie
Datum: Do, 31. März 2016, 15:25
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8791
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8790
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8789

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3538-1 security@debian.org
https://www.debian.org/security/ Sebastien Delafond
March 31, 2016 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : libebml
CVE ID : CVE-2015-8789 CVE-2015-8790 CVE-2015-8791

Several vulnerabilities were discovered in libebml, a library for
manipulating Extensible Binary Meta Language files.

CVE-2015-8789

Context-dependent attackers could trigger a use-after-free
vulnerability by providing a maliciously crafted EBML document.

CVE-2015-8790

Context-dependent attackers could obtain sensitive information
from the process' heap memory by using a maliciously crafted UTF-8
string.

CVE-2015-8791

Context-dependent attackers could obtain sensitive information
from the process' heap memory by using a maliciously crafted
length value in an EBML id.

For the oldstable distribution (wheezy), these problems have been fixed
in version 1.2.2-2+deb7u1.

For the stable distribution (jessie), these problems have been fixed in
version 1.3.0-2+deb8u1.

For the testing (stretch) and unstable (sid) distributions, these
problems have been fixed in version 1.3.3-1.

We recommend that you upgrade your libebml packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCgAGBQJW/PEhAAoJEBC+iYPz1Z1kX7gH/1PibgXXgTFo/V98AGgygeYX
AQiiqvhAHKpI0nVcFpKafeqSeFIUOJUeFLQBBshD6O/FWtCFaqoOx5L5FQ3MJJhp
hSbBDLkSB13Tj4F9oo2vmUBK6GrbrqrCHCPb9y7zGKm3U6A/m/R1f4Z6i2ggJL33
dVa94Rvn8bACF7cIAdCbBibAaKnPJDvs2uG6dvJVBOAPqKq8LzetRjfsgh2NW6gE
1WszE/i+G/uD22sS1xrrhg5jvWJmbqFO5FOCX6YnfUI/GQz5Asgd7I3DV9avlr3N
UaWOlSjVfK3Jyk8v+bwaEHZvW4R0DRmGIJQDSTNyAacT+CRzd+rS1DTDO3o3hDM=
=JG1b
-----END PGP SIGNATURE-----
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung